/* Autogenerated file. Do not edit manually. */
/* tslint:disable */
/* eslint-disable */
export type { ICommunityLogic } from "./ICommunityLogic";
export type { IGovernanceLogic } from "./IGovernanceLogic";
export type { IProfileLogic } from "./IProfileLogic";
export type { IPublicationLogic } from "./IPublicationLogic";
export type { IReactionLogic } from "./IReactionLogic";
export type { IRelationLogic } from "./IRelationLogic";
export type { OspClient } from "./OspClient";
